/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-header-top {
    background: #E7DEB2;
    color: #696868;
}

.bs-title-home {
    color: #C6B361;
}

@media screen and (min-width: 769px) {
    .bs-promo-1__info h3 {
        color: #C6B361;
    }
}

.bs-blog-article__title {
    color: #BDAB69;
}

.bs-blog-article .btn {
    background: var(--primary-color);
    color: var(--secondary-contrast);
    border-color: var(--primary-border);
}

.bs-footer__title, .bs-footer__title__little {
    font-weight: var(--title-weight);
    text-transform: var(--title-transform);
    color: var(--primary-color);
}

.cart-items {
    position: absolute;
    right: -.3rem;
    top: -.3rem;
    background: var(--primary-color);
    color: var(--primary-hover-contrast);
    border-radius: 5rem;
    font-size: .8rem;
    min-width: 1.5rem;
    padding: .125rem .375rem;
    border: 2px solid var(--header-bg-color);
}

.bs-collection__product-final-price {
    font-size: 1.6rem;
    font-weight: 500;
    color: #303030;
}

.bs-collection__product-title {
    font-size: 1.2rem;
    text-transform: capitalize;
    color: #373737;
    font-weight: 600;
}

.bs-collection__product-brand {
    font-size: .75rem;
    color: #000000;
    background: var(--secondary-color);
    padding: .25rem;
    text-transform: uppercase;
    font-weight: 300;
    border-radius: var(--default-border-radius);
}

.page-link {
    border: 0px none;
    border-radius: var(--default-border-radius);
    margin: 0 .25rem;
    background: #e7deb2;
    color: #000000;
}